Bug 3887 - why not use better _tla completer?
: why not use better _tla completer?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zsh)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-26 20:15 by
Modified: 2006-03-26 22:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-26 20:15:32
Available at:
http://www.people.iup.edu/bclg/zsh-completion--tla-1.1.tar.gz

It is much-much-much better than stadard one.
------- Comment #1 From 2004-04-24 15:35:14 -------
Thanks, I'm trying it out.
------- Comment #2 From 2005-01-15 03:24:22 -------
It was merged upstream and now part of 1:4.2.1-alt1.